/*

Theme Name: 	SeoViet Child Theme

Theme Uri:  	https://seoviet.vn

Description:    A child theme of Seoviet

Author:     	Seoviet

Author Uri: 	https://seoviet.vn

Template:   	topdeal

Version:    	1.0.0

License:    	GNU General Public License v2 or later

*/


.wp-caption .wp-caption-text {
	font-size:15px !important
}

.size-full{margin-bottom: 20px;}

.top-form.top-form-minicart{margin-left: 10px;}

.topdeal-logo img {max-height: 85px;margin: 0 auto; width:auto;}

.search-cate .top-form.top-search {border-color: #fff;min-width: 300px;}

.search-cate .top-form.top-search button.form-button:hover {background: none repeat scroll 0 0 #000000;}

.menu-left {max-width: 300px;}

.mega-left-title {background-color: #2d2d2d !important;}

.custom-header-wrapper {max-height: 50px;align-items: center;}

.custom-header-item {max-height: 50px;}

.nav-pills >li > a {color: white;font-size: 14px;font-weight: 500;padding: 10px 18px;line-height: 30px;}

.nav-pills >li.active >a,
.nav-pills >li.active >a:hover,
.nav-pills >li.active >a:focus,
.nav-pills >li >a:hover,
.nav-pills >li >a:focus{ background-color: #63636399;color: white;height: 50px;border-radius: 0;line-height: 30px;padding: 10px 18px;}

.header-service-item {transition: all 0.3s ease 0s;cursor: pointer;display: inline-block;}
.header-service-item .icon {width: 40px;height: 33px;line-height: 33px;display: inline-block;}
.header-service-item.home .icon {background: transparent url(./images/icon-home.png) no-repeat left center;}
.header-service-item.mail .icon {background: transparent url(./images/icon-mail.png) no-repeat left center;margin-right: 3px;}
.header-service-item.delivery .icon{background: transparent url(./images/icon-delively.png) no-repeat left center;}



.header-service-item .text {

    display: inline-block;

    color: #555;

    font-size: 12px;

    line-height: 16px;

    width: calc(100% - 40px);

}



.header-service-item.mail .text {

    width: calc(100% - 43px);

}



.sub-banner-wrapper {

    display: flex;

    justify-content: space-between;

}



.sub-banner-wrapper img {

    height: 171px;

    width: auto;

}



.custom-countdown {

    padding: 5px 20px;

    position: relative;

    min-height: 40px;

    line-height: 30px;

}



.custom-countdown:before {

    content: "\f0e2";

    font-family: fontawesome;

    position: absolute;

    font-size: 14px;

    top: 4px;

    bottom: auto;

    color: #ff5c00;

    left: 5px;

    right: auto;

}



.custom-countdown .countdown-section {

    font-size: 16px;

    font-weight: bold;

    margin-left: 5px;

    text-transform: capitalize;

    color: #ff5c00;

}



.countdown-section:not(:last-child) .countdown-period:after {

    content: ' :';

}



.custom-countdown-wrapper .wrap-top {

    border-top: 2px solid #ff5c00 !important;

}



.custom-countdown-wrapper .wrap-top .box-title h3 {

    background-color: #ff5c00 !important;

}



.sw-for-post .item-wrap .products-thumb {

    max-width: 100px;

    margin-right: 10px;

}



.sw-for-post .item-wrap .item-content {

    padding: 5px 0 0;

}



.sw-for-post .item-wrap .item-content h4 {

    margin: 0 0 2px;

}



.sw-for-post .item-wrap .item-content h4 a {

    font-weight: 500;

}



.sw-for-post .item-wrap .item-content .item-date {

    font-size: 0.85em;

    font-style: italic;

    color: #808080c7;

}



.sw-woo-tab-default .resp-tab .category-slider-content .view-all {

    text-align: right;

}



.sw-woo-tab-default .resp-tab .category-slider-content .view-all a {

    display: inline-block;

    font-size: 14px;

    color: #fff;

    text-transform: capitalize;

    height: 25px;

    background-color: #ff5c00;

    border: 1px solid #ff5c00;

    padding: 0px 15px;

    line-height: 25px;

    border-radius: 10px;

    -webkit-transition: all 0.3s;

    -moz-transition: all 0.3s;

    -o-transition: all 0.3s;

    -ms-transition: all 0.3s;

    transition: all 0.3s;

}



.sw-woo-tab-default .resp-tab .category-slider-content .view-all a:hover {

    background-color: #e65300;

    border: 1px solid #e65300;

    -webkit-transition: all 0.3s;

    -moz-transition: all 0.3s;

    -o-transition: all 0.3s;

    -ms-transition: all 0.3s;

    transition: all 0.3s;

}



.sw-slider-for-post-wrapper > .elementor-container {

    justify-content: space-between;

}



.sw-slider-for-post {

    max-width: 375px;

}


.sw-newlabel{display: none !important;}


.home-style1 .sw-brand-container-slider {

    padding: 20px;

}



.home-style1 .sw-brand-container-slider .title-home > h2 {

    font-size: 22px;

    position: relative;

    font-weight: 400;

}



.home-style1 .sw-brand-container-slider .title-home > h2:before {

    content: '\f2b5';

    font-family: FontAwesome;

    margin-right: 5px;

}



#product_listing {
    margin-left: -10px;
    margin-right: -10px;
    display: flex;
    flex-direction: row;
    flex-flow: wrap;
    justify-content: flex-start;
}

#product_listing:before,
#product_listing:after{content: unset;}

#product_listing li.product {
    padding: 0 10px;
}



.products-wrapper .products-nav .view-mode-wrap {

    display: none !important;

}



.products-wrapper .products-nav .catalog-ordering {

    position: relative;

    z-index: 1;

    max-width: 50%;

    float: left;

    display: inline-block;

}



.sidebar .widget {

    margin-bottom: 30px;

    border: 1px solid #ddd;

    background: #fff !important;

    border-radius: 5px;

/*    overflow: hidden;

    border-top: 2px solid #ff5c00;*/

}



.sidebar .widget:before, .sidebar .widget:after {

    content: " ";

    display: table;

}



.sidebar .widget .block-title-widget p {

    padding: 13px 0 13px 20px !important;

    border-bottom: 1px solid #ddd !important;

    border-top: 0px;

    margin-bottom: 0;

    background: #fff;

    font-size: 14px;

    text-transform: uppercase !important;

    color: #222 !important;

    font-weight: 700;

}



.sidebar .widget ul > li {

    padding: 0px 15px !important;

}

.sidebar .widget .widget-inner ul > li > a{display: block; border-bottom: 1px solid #ebebeb;color: #333;}

.sidebar .widget .product-categories > li:not(:last-child) {

    border-bottom: 1px solid #ddd !important;

    border-radius: 4px;

}



.sidebar .widget li.cat-parent .child-category-more {

    width: 20px;

    right: 5px !important;

    top: 8px;

    height: 20px;

}



ul.page-numbers > li {

    display: inline-block;

    font-size: 16px;

    color: #222;

    margin: 0 5px;

}



.pagination {

    text-align: center;

    font-size: 14px;

    padding: 11px 15px;

    background-color: #fff;

}

.home-page-blog-wrapper {

    background: #fff;

    padding: 20px 5px;

}

.home-page-blog-sub-wrapper {

    display: flex;

    flex-flow: row wrap;

}



.home-page-blog-sub-wrapper .item-wrap,

.home-page-blog-sub-wrapper .item-wrap-second{

    width: calc(50% - 25px);

    margin: 0 10px;

}



.home-page-blog-sub-wrapper .item-wrap-second {

    padding: 5px;

}



.home-page-blog-sub-wrapper .item-wrap {

    padding: 5px 5px 35px 5px;

}



.home-page-blog-sub-wrapper .item-wrap .item-img {

    float: left;

    max-width: 250px;

    margin-right: 15px;

    position: relative;

    border-radius: 4px;

}

.home-page-blog-sub-wrapper .item-wrap .item-img img{
    height: 150px;
    object-fit: cover;
}


.home-page-blog-sub-wrapper .item-wrap .item-content {

    text-align: left;

    padding: 0;

    overflow: visible;

}



/*.home-page-blog-sub-wrapper .item-wrap .item-content .read-more {

    color: #f59b31;

    text-decoration: underline;

    text-transform: uppercase;

    font-size: 12px;
    height: 20px;
    line-height: 20px;
}



.home-page-blog-sub-wrapper .item-wrap .item-content .read-more:hover {

    color: #ff971bf5;

}*/



.home-page-blog-sub-wrapper .item-wrap-second a {

    font-size: 14px;

}



.home-page-blog-sub-wrapper .item-wrap-second a:before {

    content: '\f0c8';

    font-family: 'FontAwesome';

    font-size: 10px;

    margin-right: 5px;

}



.home-page-blog-sub-wrapper .item-wrap-second .item-date {

    font-style: italic;

    font-size: 12px;

    padding-left: 10px;

}



.home-page-blog-title {

    width: 100%;

    height: 65px;

    padding: 0 15px;

}



.home-page-blog-title > h2 {

    float: left;

    font-size: 22px;

    font-weight: 400;

    color: #222;

    border-bottom: 2px solid #f59b31;

    padding-bottom: 15px;

    position: relative;

}



.home-page-blog-title > h2:after {

    content: '\f14d';

    font-family: 'FontAwesome';

    position: absolute;

    bottom: -15px;

    left: calc(50% - 15px);

    width: 30px;

    height: 30px;

    background: #fff;

    line-height: 30px;

    text-align: center;

    color: #f59b31;

}



.home-page-blog-title a {

    font-size: 18px;

    color: #de0202;

    text-decoration: underline;

    padding-top: 20px;

}



.home-page-blog-sub-wrapper.sub-link {

    padding: 0 15px;

}



.sub-link .sub-title {

    width: 100%;

}



.sub-link .sub-title > h3 {

    font-size: 20px;

    font-weight: 400;

    color: #222;

    position: relative;

}



.sub-link .sub-title > h3 i {

    margin-right: 5px;

}



.tab-content {

    display: flex;

    position: relative;

}



.image-slider {

    width: 20%;
    padding-right: 15px;

}

.category-slider-content.style4 .image-slider {padding-right: 0; padding-left: 15px;order: 2;}
.category-slider-content .image-slider img{max-height: 700px;}

.resp-tab .tab-pane {
    display: none;
}

.resp-tab .tab-pane.active{
    width: 100%;
    display: block;
}

@media (min-width: 768px) {
   .resp-tab .image-slider + .tab-pane.active{
        width: calc(100% - 20%);
    } 
}



table.wp-list-table .column-moi_nhat span.wc-featured,

table.wp-list-table .column-ban_chay_nhat span.wc-featured,

table.wp-list-table .column-xep_hang_nhieu_nhat span.wc-featured{

    font-size: 1.6em;

    cursor: pointer;

}

#comments{margin: 0 auto 20px;}

/*Custom Css*/
.contact_us .wpcf7 .wpcf7-form .wpcf7-form-control.wpcf7-text{width: 100%;margin-bottom: 12.5px;}
.sidebar .mega-left-title{line-height: 48px;height: 45px;position: relative;border-top-right-radius: 5px;border-top-left-radius: 5px;padding: 0 20px;}
.sidebar .vertical_megamenu-header .wrapper_vertical_menu{opacity: 1;-webkit-transform: translateY(0);-moz-transform: translateY(0);-o-transform: translateY(0);-ms-transform: translateY(0);transform: translateY(0);visibility: visible;display: block;width: auto;position: relative;}

.products-legend{position: fixed;top: 40%;transform: translateY(-40%);right: -180px;z-index: 9;}
.products-legend ul{list-style: none;}
.products-legend ul li{border: 7px solid #fff;position: relative;border-radius: 50px 0 0 50px;background-color: #fff;width: 240px;-webkit-transition: all 1s;-o-transition: all 1s;transition: all 1s;}
.products-legend ul li:not(:last-child){margin-bottom: 10px;}
.products-legend ul li:hover{-webkit-transform: translate(-150px,0);-o-transform: translate(-150px,0);transform: translate(-150px,0);}
.products-legend ul li .text{background-color: #ff5c00;width: 50px;height: 50px;border-radius: 50%;color: #fff;font-size: 11px;font-weight: bold;text-align: center;padding: 11px 7px;}
.products-legend ul li span{position: absolute;right: -65px;width: 100%;top: 50%;-webkit-transform: translateY(-50%);-o-transform: translateY(-50%);transform: translateY(-50%);font-size: 15px;font-weight: bold;}
.products-legend ul li span p{margin-bottom: 0;}
.box-bottom{display: none;}

.elementor-widget-wp-widget-sw_related_upsell_widget .sw-woo-container-slider .slider,
.sw_related_upsell_widget .sw-woo-container-slider .slider,
.sw-recent-viewed-slider .resp-slider-container .slider,
.product-template-default .row.sidebar-row {margin: 0 -10px;}

.elementor-widget-wp-widget-sw_related_upsell_widget .sw-woo-container-slider .slider .item,
.sw_related_upsell_widget .sw-woo-container-slider .slider .item,
.sw-recent-viewed-slider .resp-slider-container .slider .item,
.product-template-default .row.sidebar-row .sidebar,
.product-template-default .row.sidebar-row .content {padding: 0 10px;}


.row.row-meta{margin-right: -8px;margin-left: -8px;}
.row.row-meta [class^='col-']{padding-left: 8px;padding-right: 8px;}

.sidebar .product-categories .cat-item.cat-item-15{display: none;}

.search-cate .top-form.top-search .cat-wrapper,
.search-cate .top-form.top-search .cat-wrapper select,
.search-cate .top-form.top-search input{height: 26px;}
.search-cate .top-form.top-search .cat-wrapper:before{top: 4px;}
.search-cate .top-form.top-search button.form-button{height: 30px;line-height: 30px;}
.header-style1 .mega-left-title {line-height: 48px;height: 45px;}
.wrapper_vertical_menu{width: 283px;}
.mega-left-title::after{top: 15px;}
.wrapper_vertical_menu .vertical-megamenu > li > a{font-size: 14px;line-height: 46px;font-weight: 400;}
.wrapper_vertical_menu .vertical-megamenu > li:first-child > a{text-transform: unset;font-weight: 400;}
.wrapper_vertical_menu .vertical-megamenu > li.topdeal-menu-img > a span.menu-img{top: 8px;text-transform: capitalize;}

.sw-woo-tab-default{margin-bottom: 0px;}
.sw-wootab-slider .resp-tab .category-slider-content .wrap-top .box-title h3{padding: 0 20px;height: 40px;line-height: 40px;}
.sw-wootab-slider .item-detail .products-thumb a{display: block;}
.sw-wootab-slider .item-detail .products-thumb a .product-thumb img{padding: 5px 5px 0px;}
.sw-wootab-slider .item-detail:hover .products-thumb a .product-thumb img{transform: scale(1.05);-webkit-transform: scale(1.05);}
.sw-wootab-slider .item-detail .products-thumb a img{width: 100%;}
.sw-woo-tab-default .resp-tab .category-slider-content .wrap-top .nav-tabs-select .nav.nav-tabs > li > a{font-size: 13px;}
.sw-woo-container-slider-theme1 .resp-slider-container .slider .item .item-wrap .products-thumb{margin-right: 10px;}
.sw-woo-container-slider-theme1 .resp-slider-container .slider .item .item-wrap{margin-bottom: 10px; padding-bottom: 15px;}
.sw-woo-tab-default .resp-tab .category-slider-content .wrap-top .box-title h3 span{position: relative;top: 5px;margin-right: 20px;}
.sw-woo-container-slider-theme1 .box-slider-title h2{font-size: 17px;font-weight: 400;padding: 9px 20px;height: 40px;line-height: 25px;}
.sw-woo-container-slider-theme1 .box-slider-title h2 .icon{width: 30px;height: 21px;}
.sw-woo-container-slider-theme1 .res-button{top: 10px;}
.pixta-outstock{position: absolute;top: unset;right: 10px;color: #333;}


.homepage-section-title{border-top: 2px solid #407f7f;overflow: hidden;background-color: #fff;margin-bottom: 10px;border-top-left-radius: 3px;border-top-right-radius: 3px;}
.homepage-section-title .elementor-heading-title{display: inline-block;font-size: 16px;color: #fff;text-transform: uppercase;background-color: #407f7f;height: 40px;line-height: 40px;padding: 0 20px;margin: 0;}
.homepage-section-title .elementor-heading-title span {display: inline-block;margin-right: 20px;position: relative;top: 5px;}


.item .item-wrap .item-detail .item-content .item-price > span{display: grid;}
.item .item-wrap .item-detail .item-content .item-price > span ins{order: 1;margin: 0 0 2px;}
.item .item-wrap .item-detail .item-content .item-price > span del{order: 2; margin-bottom: 0;}

.block-service-home1,
.sw-woo-container-slider-theme1{margin-bottom: 20px;}
.home-style1 .sw-brand-container-slider{margin-bottom: 0px;}


/*.item .item-wrap .item-detail .products-thumb a:before{display: inline-block;content: '';background: rgba(34, 34, 34, 0.6);position: absolute;left: 0;top: 0;width: 100%;height: 100%;border-radius: 3px;opacity: 0;visibility: hidden;z-index: 1;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
.item .item-wrap .item-detail:hover .products-thumb a:before{opacity: 1;visibility: visible;}*/

.sale-off {border-radius: 50%;position: absolute;top: 10px;left: 10px;width: 55px;height: 35px;font-size: 12px;}
.sale-off::before{content: unset;}
.product_detail .sale-off{display: none;}
.saleoff{font-weight: normal;font-size: 16px;color: #333;}
.saleoff > span{color: #ff5c00}
.item .item-wrap .item-detail .item-content .item-bottom a.fancybox{display: none !important;}
.item .item-wrap .item-detail .item-content .item-bottom{position: relative;float: right;opacity: 1;top: unset;right: unset;}
.item .item-wrap .item-detail .item-content .item-bottom .button.product_type_simple{margin: 0;background: url('images/addtocart.png') no-repeat center;border-radius: unset;width: 90px;background-size: contain;-webkit-transform: translateX(0);-moz-transform: translateX(0);-o-transform: translateX(0);-ms-transform: translateX(0);transform: translateX(0);}

.sw-woo-tab-default .resp-tab .category-slider-content .tab-content .tab-pane .responsive-slider .slider .slick-list .item .item-wrap .item-content .item-price ins span,
.item .item-wrap .item-detail .item-content .item-price{font-size: 16px;min-height: 39px;}

.sw-woo-tab-default .resp-tab .category-slider-content.style2 .tab-content .tab-pane .item .item-wrap .item-detail .item-content{padding: 17px 10px;}

.sidebar .widget{margin-bottom: 20px !important;}
.sidebar .size-full {margin-bottom: 0;}
.widget_price_filter form{padding: 0 20px;}
.woocommerce .widget_price_filter form .price_slider_wrapper .price_slider_amount #min_price,
.woocommerce .widget_price_filter form .price_slider_wrapper .price_slider_amount #max_price{width: 48%;}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle{width: 6px;}
.product_detail .content_product_detail .product_title{padding-right: 0;font-size: 21px; border-bottom: 2px solid #ccc;padding-bottom: 10px !important;margin-bottom: 15px;}
.product_detail .content_product_detail .social-share,
.product_detail .content_product_detail .row-meta + .reviews-content{display: none;}
.product_detail .content_product_detail .description,
.product_detail .content_product_detail .product-info,
.product_detail .content_product_detail .reviews-content,
.product_detail .content_product_detail .cart{margin: 0 0 10px;}
.product_detail .content_product_detail .reviews-content{float: none;}
.product_detail .content_product_detail .price {font-size: 22px !important; font-weight: 400 !important;}
.product_detail .content_product_detail .price .spantext{font-weight: 400; color: #333;}
.product_detail .content_product_detail .price ins,
.product_detail .content_product_detail .price del{float: none;display: block !important;}
.product_detail .content_product_detail .price ins{color: #333; font-size: 22px;margin-right: 0;line-height: 30px;}
.product_detail .content_product_detail .price ins .amount{font-weight: 400;}
.product_detail .content_product_detail .price del {font-size: 18px; font-weight: 400;line-height: 30px;color: #939393;}
.product_detail .content_product_detail .price del .spantext{color: #939393;}
.product_detail .content_product_detail .price del .amount{color: #939393 !important}
.product_detail .content_product_detail .camket [class^='col-']{margin-bottom: 10px;}
@media (min-width: 786px) {
    .product_detail .content_product_detail .camket [class^='col-']:nth-child(odd){padding-right: 10px;}
    .product_detail .content_product_detail .camket [class^='col-']:nth-child(even){padding-left: 10px;}
}
.product_detail .content_product_detail .camket .inner{background-color: #828282;color: #fff;padding: 10px;font-size: 14px;border-radius: 5px;}
.product_detail .content_product_detail .camket .inner i{margin-right: 8px;}

.item .item-wrap .item-detail .item-content h4 a{border-bottom: unset;margin-bottom: 0;padding-bottom: 0;}
.item .item-wrap .item-detail .item-content{padding: 15px 10px;}
.products-wrapper .products-nav:last-child{margin-bottom: 10px;}

.sw-woo-tab-default .resp-tab .category-slider-content .tab-content .tab-pane .responsive-slider .slider .slick-list{margin: 0px -10px;}
.sw-woo-tab-default .resp-tab .category-slider-content .tab-content .tab-pane .responsive-slider .slider .slick-list .item {padding: 0 10px;}
.sw-woo-tab-default .resp-tab .category-slider-content .tab-content .tab-pane .responsive-slider .slider .slick-list .item .item-wrap{margin-bottom: 20px;}
.sw-wootab-slider .item-detail .products-thumb a .product-thumb img.size-full,
.woocommerce ul.products li.product a img{margin-bottom: 0px;}
.product_detail .content_product_detail .single_add_to_cart_button{border: 1px solid #d0011b;color: #d0011b !important;background-color: #fdf3f4 !important;line-height: 50px;}
.product_detail .content_product_detail .cart .quantity input{width: 50px;}

.footer .footer-copyright-style1{padding: 10px 0;}
.footer .footer-contact .newsletter-footer .form-newsletter .ajax-loader{display: none !important;}

.sw-woo-tab-default .resp-tab .category-slider-content .tab-content .tab-pane .res-button{display: inline-block !important;width: 25px;height: 25px;background-color: #e1e1d8;color: #000000;position: absolute;line-height: 25px;border-radius: 50%;text-align: center;cursor: pointer;font-size: 0;}
.sw-woo-tab-default .resp-tab .category-slider-content .tab-content .tab-pane .res-button{top: -27px;}
.sw-woo-tab-default .resp-tab .category-slider-content .tab-content .tab-pane .res-button.slick-prev{right: 40px;}
.sw-woo-tab-default .resp-tab .category-slider-content .tab-content .tab-pane .res-button.slick-next{right: 5px;}
.sw-woo-tab-default .resp-tab .category-slider-content .tab-content .tab-pane .res-button::before {font-family: 'Fontawesome';position: absolute;top: 0;left: 0;right: 0;bottom: 0;font-size: 16px;}
.sw-woo-tab-default .resp-tab .category-slider-content .tab-content .tab-pane .res-button.slick-prev::before {content: '\f104';}
.sw-woo-tab-default .resp-tab .category-slider-content .tab-content .tab-pane .res-button.slick-next::before {content: '\f105';}

.sw-woo-tab-default .resp-tab .category-slider-content.style5 .wrap-top{border-top: 2px solid #b5361c;}
.sw-woo-tab-default .resp-tab .category-slider-content.style5 .wrap-top .box-title h3{background-color: #b5361c;}
.sw-woo-tab-default .resp-tab .category-slider-content.style5 .wrap-top .nav-tabs-select .nav.nav-tabs > li.active > a,
.sw-woo-tab-default .resp-tab .category-slider-content.style5 .wrap-top .nav-tabs-select .nav.nav-tabs > li:hover > a{color: #b5361c}

.top-form .wrapp-minicart .cart-checkout .cart-links .cart-link a, .top-form .wrapp-minicart .cart-checkout .cart-links .checkout-link a{padding: 0 15px;}
.product-add-button{overflow: hidden;display: flex;clear: both;}
.woocommerce div.product form.cart .button{width: 50%;}
.product-add-button .button.buy_now{background-color: #ff5c00;color: #fff;line-height: 50px;padding: 0 20px;height: 50px;width: 50%;text-align: center;font-size: 16px;font-weight: 400;}
.product-add-button .button.buy_now:hover{background-color: #cc4a00;color: #fff}


/*Page đặt câu hỏi*/
.page-template-page-quest .dwqa-container .dwqa-content-ask-form input[type="text"],
.page-template-page-quest .dwqa-container .dwqa-content-ask-form input[type="email"],
.page-template-page-quest .dwqa-container .dwqa-content-ask-form input[type="tel"]{height: 30px;width: 100%;}
.page-template-page-quest .dwqa-container .dwqa-content-ask-form input.dwqa-btn.dwqa-btn-primary{background-color: #e65300;border-color: #e65300;font-weight: 500;}

.dwqa-question-filter .dwqa-sort-by{line-height: 30px;height: 30px;}
.dwqa-question-filter a.open,
.dwqa-question-filter a.resolved,
.dwqa-question-filter a.closed,
.dwqa-question-filter a.unanswered,
.dwqa-question-filter a.my-questions,
.dwqa-question-filter a.my-subscribes{color: #333;}
.dwqa-question-filter a.active {background: #e65300; color: #fff;}
.dwqa-questions-list .dwqa-question-item .dwqa-question-stats span.dwqa-votes-count,
.dwqa-questions-list .dwqa-question-item .dwqa-question-stats span.dwqa-answers-count{display: none;}
.dwqa-questions-footer{margin-bottom: 20px;}
.dwqa-comments,
.entry-wrap .entry-date.latest_post_date,
.entry-wrap .entry-meta{display: none;}
.dwqa-question-item .dwqa-question-title a{font-size: 1.5rem;}
.dwqa-questions-list .dwqa-question-item .dwqa-question-title a:hover,
.dwqa-questions-list .dwqa-question-item .dwqa-question-title a:focus,
.dwqa-questions-list .dwqa-question-item .dwqa-question-title a:active{color: #e65300}
.dwqa-questions-footer .dwqa-ask-question a{padding: 8px 25px;background-color: #ff5c00; border-color: #ff5c00; font-size: 15px; font-weight: 500;color: #fff;}

.category-contents .blog-content .post {margin-bottom: 0px;padding-top: 20px;}
.category-contents .blog-content.blog-content-list .post .entry-thumb {max-width: 260px;margin-right: 20px;}
.category-contents .blog-content .post .entry .entry-content {padding: 0;}
.category-contents .blog-content.blog-content-list .post .entry .entry-content .content-top {padding: 0;}
.category-contents .blog-content.blog-content-list .post .entry .entry-content .content-top .entry-title h4 {margin-top: 0;}



/*Point and Reward*/
.single-product div.yith-par-message, .single-product .yith-par-message-variation{padding: 10px;}

@media only screen and (max-width: 48em) {
    .sw-slider-for-post {max-width: 600px;}

    .block-service-home1 ul {overflow: auto;white-space: normal;}

    .block-service-home1 ul>li.item {width: 100%;}

    .block-service-home1 ul>li.item:not(:last-child) {border-bottom: 1px solid #fff;}

    .home-page-blog-sub-wrapper .item-wrap-second {width: calc(100% - 25px);}

    div#slider_category_slide_sw_woo_cat_slider_widget_1 {padding: 10px !important;}

    .image-slider {display: none;}

    .tab-pane.active {width: 100%;}

}

.item-content .item-description{display: none;}
.cart-right .icon-plus{margin: 0 3px;}

.wpcf7-spinner{display: none;}

.single.main,
.page-template-page-quest #contents {background-color: #fff;padding-top: 30px; padding-bottom: 10px;}

@media (max-width: 810px) {
    .header-style1 .topdeal-logo a{margin-bottom: 0px;}
    .topdeal-logo {text-align: left;}
    .sub-banner-wrapper img{width: 50%;}
    #main-menu .primary-menu .resmenu-container .navbar-toggle{margin: 5px 0;}
    .home-page-blog-title a{font-size: 15px;}
    .home-page-blog-sub-wrapper .item-wrap, .home-page-blog-sub-wrapper .item-wrap-second{width: 50%;margin: 0;}
    #product_listing li.product{max-width: calc(50% - 15px);}
    .sale-off{left: unset; right: 10px;}

    .sw-woo-tab-default .resp-tab .category-slider-content.style1 .tab-content .tab-pane,
    .sw-woo-tab-default .resp-tab .category-slider-content.style2 .tab-content .tab-pane,
    .sw-woo-tab-default .resp-tab .category-slider-content.style4 .tab-content .tab-pane{width: 100%;float: none;}
}

@media (max-width: 576px) {
    .sub-banner-wrapper{display: block;}
    .sub-banner-wrapper img{width: 100%;margin-top: 10px;min-height: unset;}
    .item .item-wrap .item-detail .item-content .item-bottom .button.product_type_simple{width: 70px;background-image: url('images/addtocart-mobile.png')}
    .phone-vr-circle-fill{-webkit-animuiion: unset ;animation: unset;}
    .phone-vr-circle-fill{width: 50px;height: 50px;}
    .phone-vr-img-circle {width: 25px;height: 25px;line-height: 25px;}

    .home-page-blog-sub-wrapper .item-wrap .item-img {float: none;margin-right: 0px;margin-bottom: 15px; max-width: 100%;}
    .home-page-blog-sub-wrapper .item-wrap .item-img img{height: 170px;}

    .box-bottom{display: block !important;}
    .products-legend,
    .product-template-default .sidebar .widget_media_image{display: none;}

    .woocommerce.single-product div.product form.cart div.quantity{width: unset;display: inline-block;}

    #button-contact-vr .button-contact .phone-vr{height: 75px;}

}

@media (max-width: 424px) {
    .home-page-blog-sub-wrapper .item-wrap, .home-page-blog-sub-wrapper .item-wrap-second{width: 100%;margin: 0;}
    .pixta-outstock{display: none;}
    .sw-woo-container-slider-theme1 .resp-slider-container .slider{padding: 20px 10px;}
    .home-page-blog-title a{padding-top: 25px;}
    .item .item-wrap .item-detail .item-content h4 a{font-size: 13px;}
}
.elementor a{
	color:#FE5C00
}
